 /* 	
   Localizable.strings	
   Secure Browser	
	
   Created by Todd Thomas on 04/05/09.	
   Copyright 2009 T-Squared Software, Inc.. All rights reserved.	
 */	
	
/*Common Strings */	
"OK" = "승인";
"Cancel" = "취소";
"Continue" = "잇다";
"Quit" = "떠나다";
"Critical Error" = "치명적 오류";
"NonPermitted Message" = "이제 허용되지 않는 모든 응용 프로그램이 종료됩니다. 저장하지 않은 작업을 저장하라는 메시지가 표시됩니다.";
	
/* Gateway Strings */	
"Invalid Location" = "%@은 원본 파일 다운로드 위치에서 실행 중일 수 있습니다. 이렇게하면 자동 업데이트를 비롯한 특정 기능이 제대로 작동하지 않습니다. %@을 (를) 데스크탑 또는 응용 프로그램 폴더와 같은 다른 위치로 이동하십시오. ";
"Attention Required" =	"주의 필요";
	
/* Sparkle Strings */	
"Install Update" =	"업데이트를 설치하다";
"UpdateAvailableTitle" = "%@의 새 버전을 사용할 수 있습니다";
"UpdateAvailableBody" =	"%@ %@을 사용할 수 있습니다. %@을 (를) 가지고 있습니다. 이 업데이트는 응용 프로그램을 시작하기 전에 필요합니다. 지금 다운로드하여 설치 하시겠습니까?";
"SparkleFailed" = "현재 사용자에게 응용 프로그램을 업데이트 할 수있는 적절한 권한이 없으므로 버전 %@에 필요한 %@ 업데이트가 실패했습니다. 컴퓨터 관리자에게 알려주십시오. ";
	
/* Permission Strings */	
"You do not have read or write access." =	"당신은 읽기 또는 쓰기 권한이 없습니다.";
	
/*Configuration Strings */	
"Configuration Error" =	"구성 오류";
"Configuration Error Body" = "브라우저가 외부 구성 설정을로드 할 수 없습니다. 네트워크 연결을 확인하고 다시 시도하십시오. ";
"ConfigNotLoaded" =	"설정을 불러 와서 앱을 종료 할 수 없습니다.";
	
/*Microphone Request*/	
"MicrophoneRequest" = "이 보안 테스트 응용 프로그램은 오디오 응답을 기록하는 테스트 및 질문에 마이크가 필요합니다. 마이크 액세스를 사용하려면 시스템 환경 설정 -> 보안 및 개인 정보 -> 개인 정보 -> 마이크로 이동하여 해당 이름 또는 아이콘으로 앱을 사용하도록 설정합니다. 그런 다음이 응용 프로그램을 다시 실행하십시오. 테스트하는 동안 마이크를 활성화하기 전에 경고음이 울립니다. ";
"Microphone access disabled" = "마이크 액세스 비활성화 됨";
	
/*Camera Request*/
"CameraRequest" = "이 보안 테스트 응용 프로그램에는 비디오 응답을 기록하는 테스트 및 질문용 카메라가 필요합니다. 카메라 액세스를 활성화하려면 시스템 환경설정 -> 보안 및 개인정보 보호 -> 개인정보 보호 -> 카메라로 이동하여 해당 이름 또는 아이콘으로 앱을 활성화합니다. 그런 다음이 응용 프로그램을 다시 시작하십시오.";
"Camera access disabled" = "카메라 액세스 비활성화됨";

/* Security Messages */	
"Accessibility Check" =	"접근성 검사";
	
/* Audio Support */	
"10.7 Audio support" = "오디오 녹음은 Mac OS X 10.7 이상에서 지원됩니다.";
	
/* Blacklist */	
"BlackListTerminate" = "차단 된 프로세스 (%@)가 블랙리스트에 있고 configureExitIfBlacklistNotPaused가 종료 되었기 때문에 종료됩니다";
"NonWhiteListTerminate" = "허용되지 않는 앱이 실행 중이기 때문에 종료됩니다 (%@)";
"Apps to Quit: %@" = "종료 할 앱: %@";
"Apps to Quit: %d" = "종료 할 앱: %d";
	
/* Blacklist Alert Text */	
"Blacklisted process running" = "블랙리스트 프로세스 실행 중";
"Non-permitted app running" = "허용되지 않는 앱 실행 중";
	
/* Certificate Text */	
"CannotVerifyText" = "%@은 웹 사이트의 식별을 확인할 수 없습니다 \"%@ \"";
"%@ problem" =	"%@ 문제";
	
/* Message of sheet displayed for NSURLErrorServerCertificateHasBadDate. */	
"Cert Bad Date" = "이 웹 사이트의 인증서가 만료되었습니다. 기밀 정보를 위험에 빠뜨릴 수있는 \"%@\" 인 웹 사이트에 연결할 수 있습니다. 어쨌든 웹 사이트에 연결 하시겠습니까?";
 	
/* Message of sheet displayed for NSURLErrorServerCertificateUntrusted. */	
"Cert Untrusted" = "이 웹 사이트의 인증서가 유효하지 않습니다. 기밀 정보를 위험에 빠뜨릴 수있는 \"%@\"인 웹 사이트에 연결할 수 있습니다. 어쨌든 웹 사이트에 연결 하시겠습니까?";
 	
/* Message of sheet displayed for NSURLErrorServerCertificateNotYetValid. */	
"Cert Invalid" = "이 웹 사이트의 인증서는 아직 유효하지 않습니다. 기밀 정보를 위험에 빠뜨릴 수있는 \"%@\"인 웹 사이트에 연결할 수 있습니다. 어쨌든 웹 사이트에 연결 하시겠습니까?";
 	
/* Message of sheet displayed for NSURLErrorServerCertificateHasUnknownRoot. */	
"Cert Unknown Root" = "이 웹 사이트의 인증서는 알 수없는 인증 기관에서 서명했습니다. \"기밀 정보를 위험에 빠뜨릴 수있는 \"%@\"인 웹 사이트에 연결할 수 있습니다. 어쨌든 웹 사이트에 연결 하시겠습니까?";
	
/* Browser Strings */	
"Invalid URL, unable to continue" = "잘못된 URL, 계속할 수 없습니다";
"Page %d" =	"페이지 %d";
"%@: Page Error" = "%@ : 페이지 오류";
"Launching %@" = "진수 %@";
"Request Denied" = "Request Denied";
"The URL does not appear to be valid" =	"URL이 유효하지 않은 것 같습니다.";
	
/* WebPolicy */
"Request Denied" = "요청이 거부되었습니다";

/* UnSupported */
"OSNotSupportedTitle" = "지원되지 않는 운영 체제";
"OSNotSupportedBody" = "이 버전의 운영 체제는 지원되지 않습니다.";

/* ProcessNotRunning */
"RequiredProcessNotRunning" = "필요한 프로세스가 더 이상 실행되고 있지 않음을 감지했습니다. 이제 보안 브라우저가 닫힙니다.";

/*HttpError Strings */
"TLS Error" = "TLS Error";
"TLS Error Body" = "We are unable to establish a secure connection to %domain% due to an invalid certificate.\r\nThis could be caused by your network decrypting secure traffic using TLS interception or SSL inspection. Contact your network administrator to add an exemption for this domain or contact technical support for further assistance.";

/*ServerError Strings */
"Server Error" = "Server Error";
"Server Error Body" = "We are currently experiencing connection issues. Please close the secure browser and try again later.";
